[Desktop Entry]
Encoding=UTF-8
Name=GNOME Who
Name[af]=Gnome Wie
Name[cs]=Gnome Who
Name[eo]=Gnoma Kiu
Name[fa]=کی GNOME
Name[fo]=Gnome-Who
Name[fr]=Gnome Who
Name[it]=Who di GNOME
Name[lv]=GNOME Kas
Name[nso]=GNOME Yeo e
Name[pl]=Gnome Kto
Name[pt_BR]=Who
Name[sl]=Gnome Who
Name[sv]=Gnome who
Name[tr]=GNOME Kim
Name[zu]=GNOME Ubani 
GenericName=System Info Tool
GenericName[af]=Stelsel Inligting Program
GenericName[be]=Сістэмная інфармацыя
GenericName[bg]=Инструменти за Системна Информация
GenericName[bs]=Informacije o sistemu
GenericName[ca]=Eina d'informació del sistema
GenericName[cs]=Informace o systému
GenericName[da]=Systeminfo-værktøj
GenericName[de]=System-Informationen
GenericName[el]=Εργαλείο πληροφοριών του συστήματος
GenericName[eo]=Sistemstato-programo
GenericName[es]=Info del sistema
GenericName[et]=Süsteemi info
GenericName[eu]=Sistemaren Informazioa Tresna
GenericName[fa]=ابزار اطلاعات سیستم
GenericName[fi]=Järjestelmänvalvontaohjelma
GenericName[fo]=Kervisupplýsingar
GenericName[fr]=Outil d'informations sur le système
GenericName[he]=כלי מידע מערכת
GenericName[hr]=Alat za informacije o sustavu
GenericName[hu]=Rendszerinformációs eszköz
GenericName[is]=Kerfiseftirlit
GenericName[it]=Strumento per le informazioni sul sistema
GenericName[ja]=システム情報モニター
GenericName[lo]=ເຄືອ່ງມືສະແດງຂໍ້ມູນ
GenericName[lt]=Sistemos informacijos priemonė
GenericName[lv]=Sistēmas Informācijas Rīks
GenericName[mk]=Алатка за системски информации
GenericName[mn]=Системийн мэдээлэл
GenericName[mt]=Għodda tal-informazzjoni tas-sistema
GenericName[nb]=Systemovervåker
GenericName[nl]=systeeminformatie
GenericName[nn]=Systeminfoverktøy
GenericName[nso]=Sebereka sa Tshedimoso ya System
GenericName[pl]=Informacje o systemie
GenericName[pt]=Ferramenta de Informações do Sistema
GenericName[pt_BR]=Ferramenta de Informação do sistema
GenericName[ro]=Utilitar informaţii sistem
GenericName[ru]=Утилита просмотра системной информации
GenericName[se]=Vuogádatdiehtuneavvu
GenericName[sk]=Systémové informácie
GenericName[sl]=Orodje za podatke o sistemu
GenericName[sv]=Verktyg för systeminformation
GenericName[ta]=¸½¢É¢ò ¾¸Åü ¸ÕÅ¢
GenericName[th]=เครื่องมือแสดงข้อมูลระบบ
GenericName[tr]=Sistem Bilgisi Aracı
GenericName[uk]=Інформація про систему
GenericName[ven]=Tshishumiswa tsha Mafhungo a Kuitele
GenericName[vi]=Công cụthông tin hệ thống
GenericName[xh]=Isixhobo Senkcukacha Sendlela yokusebenza
GenericName[zh_CN]=系统信息工具
GenericName[zh_TW]=系統資訊工具
GenericName[zu]=Ithuluzi Lolwazi Lesistimu
Exec=gw
Terminal=false
Icon=gnome-who.xpm
Type=Application
